.m-help-form {
    min-height: 490px;
    padding: 25px 40px 10px;
    border: 10px solid #62a13b;
    background-color: #ffffff;
}

.m-help-form__top {
    margin-bottom: 24px;
    font-size: 0;
}

.m-help-form__step {
    position: relative;
    margin-right: 30px;
    font-size: 12px;
    color: #979797;
}

body.no-scroll{
    overflow: hidden;
}

.m-help-form__step:before {
    content: '';
    position: absolute;
    top: 1px;
    left: 1px;
    display: none;
    width: 11px;
    height: 6px;
    border-left: 2px solid #62a13b;
    border-bottom: 2px solid #62a13b;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.m-help-form__step.is-active {
    padding-left: 22px;
    color: #181818;
}

.m-help-form__step.is-active:before {
    display: block;
}

.m-help-form__group {
    display: none;
    width: 100%;
}

.m-help-form__group.is-active {
    display: block;
}

.m-help-form__ttl--step-3 {
    margin-bottom: 22px;
}

.m-help-form__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 260px;
}

.m-help-form__content--step-1 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.m-help-form__content--step-1 .m-help-form__top--step-1 {
    width: 100%;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.m-help-form__content--step-1 .m-help-form__bottom {
    width: 100%;
}

.m-help-form__content--step-1 .m-help-form__sum {
    margin-bottom: 10px;
}

.m-help-form__content--step-1 .m-help-form__sum:nth-last-child(1) {
    margin-bottom: 45px;
}

.m-help-form__left--step-1 {
    display: inline-block;
}

.m-help-form__right--step-1 {
    display: inline-block;
}

.m-help-form__content--step-2 {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.m-help-form__content--step-3 {
    display: block;
    max-width: 530px;
}

.m-help-form__left {
    padding-right: 20px;
}

.m-help-form__left--step-2 {
    width: 265px;
    padding: 0;
    margin-right: 81px;
}

.m-help-form__left--step-2-1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 13px;
}

.m-help-form__right--step-2 {
    width: calc(100% - 346px);
}

.m-help-form__right--step-2-2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.m-help-form__right {
    padding-right: 20px;
}

.m-help-form__btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-bottom: 3px;
}

.m-help-form__btn--mb {
    margin-bottom: 17px;
}

.m-help-form__back {
    margin-left: 25px;
    font-size: 14px;
    color: #a1a1a1;
    background: none;
    border: none;
    padding: 0 5px;
    box-shadow: none;
    outline: none;
}

.m-help-form__bottom {
    width: 100%;
}

.m-help-form__btn .button {
    min-width: 225px;
    padding: 24px 10px;
}

.m-help-form__btn--mb .button {
    min-width: 261px;
}

html:not(.touchevents) .m-help-form__btn .button:not(.button--border):hover,
html:not(.touchevents) .m-thancks__btn:not(.button--border):hover {
    background-color: #62a13b;
    opacity: 0.9;
    color: #ffffff;
}

.m-help-form__btn {
    margin-top: auto;
}

.m-help-form__text {
    font-size: 14px;
    line-height: 20px;
    color: #a1a1a1;
}

.m-help-form__text--small {
    font-size: 12px;
    line-height: 18px;
}

.m-help-form__text--step-4 {
    margin-bottom: 35px;
}

.m-help-form__text:hover + .m-help-form__icons {
    opacity: 1;
}

.m-help-form__icons {
    display: block;
    margin-top: 22px;
    margin-bottom: 30px;
    opacity: 0.8;
    -webkit-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    transition: opacity .3s ease;
}

.m-help-form__icons.is-hover {
    opacity: 1;
}

.m-help-form__icons:hover {
    opacity: 1;
}

.m-help-form__icons--mt {
    margin-top: 30px;
}

.m-help-form__sum-input[type="radio"] {
    position: absolute;
    opacity: 0;
    z-index: -1;
    visibility: hidden;
}

.m-help-form__sum {
    position: relative;
}

.m-help-form__sum-label {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 160px;
    height: 70px;
    margin-bottom: 0;
    font-size: 20px;
    border: 1px solid #dedede;
    color: #808080;
    cursor: pointer;
    -webkit-transition: border .3s ease;
    -o-transition: border .3s ease;
    transition: border .3s ease;
}

.m-help-form__sum-label span {
    margin-right: 3px;
    font-size: 24px;
    font-weight: 700;
    color: #62a13b;
}

.m-help-form__sum-input[type="radio"]:checked + .m-help-form__sum-label {
    border: 4px solid #fce364;
}

.m-help-form__sum-label:hover {
    border: 4px solid #fce364;
}

.m-help-form__sum-input[type="radio"].is-error + .m-help-form__sum-label {
    border: 1px solid red;
}

.m-help-form__input {
    width: 100%;
    padding: 3px 6px;
    color: #181818;
    border-bottom: 1px solid #dedede;
    outline: none;
}

.m-help-form__field {
    width: 100%;
    margin-bottom: 36px;
}

.m-help-form__field.is-error input {
    border-bottom-color: red;
}

.m-help-form__field label.is-error {
    display: none !important;
}

.m-help-form__field--name {
    width: 135px
}

.m-help-form__field--surname {
    width: calc(100% - 135px);
}

.m-help-form__left--step-3 .button {
    width: 100%;
}

.m-help-form__left--step-3 .button--border {
    width: auto;
}

.m-help-form__subttl {
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 34px;
}

.m-help-form__share {
    margin-top: 34px;
    margin-bottom: 119px;
}

.c-radio {
    position: relative;
    display: inline-block;
    width: 100%;
    margin-bottom: 21px;
}

.c-radio__native {
    position: absolute;
    z-index: -1;
    margin: 0;
    padding: 0;
    border: none;
    opacity: 0;
}

.c-radio__control {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    width: 24px;
    height: 24px;
    border: 5px solid #ffffff;
    background: #fff;
    -webkit-box-shadow: 0 0 0 1px #dedede;
    box-shadow: 0 0 0 1px #dedede;
    border-radius: 50%;
    -webkit-transition: background .2s linear;
    -o-transition: background .2s linear;
    transition: background .2s linear;
}

.c-radio__native:checked + .c-radio__label .c-radio__control {
    background: #ffdf5c;
}

.c-radio__label {
    display: inline-block;
    padding-left: 36px;
    margin-bottom: 0;
    cursor: pointer;
    font-size: 14px;
    line-height: 24px;
    color: #181818;
}

.c-share {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.c-share__btn {
    width: 50px;
    height: 50px;
    margin-right: 20px;
}

.c-share__btn svg {
    width: 100%;
    height: 100%;
}

.c-share__btn.button {
    width: 170px;
    padding: 19px 10px;
    font-size: 12px;
    color: #808080 !important;
    border-radius: 5px;
}

.slider-main__list:not(.slick-initialized) .slider-main__item:not(:first-child) {
    display: none;
}

.page-error {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999999;
}

.logo-main {
    display: block;
}

.help-status-blocks {
    display: flex;
    flex-direction: row;
    /*flex-flow: wrap;*/
    justify-content: space-between;
    align-items: flex-start;
}

.help-status-blocks .total-donation-wrapper, .help-status-blocks .total-dinners-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 15px;
    /*border: 3px solid #4a8434;*/
    /*min-width: 170px;*/
    margin-bottom: 15px;
}

.help-status-blocks .total-donation-wrapper h3, .help-status-blocks .total-dinners-wrapper h3 {
    margin-top: 5px;
    white-space: nowrap;
}

.help-status-blocks .total-donation-wrapper {
    margin-right: 10px;
}

.help-status-blocks .total-dinners-wrapper.form-donate {
    border-top: 10px solid #4a8434
}

.help-status-blocks .total-donated {
    color: #131313;
    font-size: 20px;
}

.underhelp-block {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    max-width: 1130px;
    margin: 0 auto;
    padding: 0 10px;
    width: 100%;
}

.underhelp-block p {
    font-size: 16px;
    line-height: 30px;
    color: #707070;
    font-weight: 400;
    font-family: "PT Sans", Arial, sans-serif;
}

@media (max-width: 767px) {
    .hidden-mb {
        display: none;
    }

    .logo-main {
        height: 15px;
    }

    .page-footer--open .social__list--mobile .social__item,
    .page-footer--open .social__list--mobile {
        margin-bottom: 0;
        margin-top: 0;
    }

    .page-footer--open .social__list--mobile {
        justify-content: center;
    }

    .page-footer--open .footer-social {
        padding: 24px 0 32px;
    }

    .page-footer--open .social__list--mobile .social__item:last-child {
        margin-right: 0;
    }

    .page-footer--open .footer-social__description,
    .page-footer--open .social__count,
    .page-footer--open .footer-social__title {
        display: none;
    }

    .page-footer--open .page-footer__copyright-item {
        margin-bottom: 4px;
    }

    .rewards__text {
        margin-bottom: 14px;
        font-size: 14px;
    }

    .rewards__text span.rewards__text {
        margin-bottom: 0;
        font-size: 20px;
    }

    .rewards__text--bold::before {
        display: none;
    }

    .reports-list__item-link.homeless-link {
        color: #fff;
        width: 78px;
        margin: 0;
        padding: 8px 14px;
        font-size: 13px;
        border-radius: 16px;
    }
    .reports-list__item-link.homeless-link--black {
        color: #000;
    }
    
    .m-help-page .reports__link.button {
        color: #fff;
    }

    .m-help-page .reports-list__item-text {
        text-align: left;
    }

    .info-list__item:first-child {
        width: 100%;
    }

    .employee-page-main--border-b {
        position: relative;
    }

    .employee-page-main--border-b:after {
        content: '';
        position: absolute;
        bottom: 36px;
        left: 4%;
        display: block;
        width: 92%;
        height: 1px;
        background-color: #f2f2f2;
    }

    .history-ward__text {
        font-size: 16px;
    }
}

@media (max-width: 767px) {
    .mobile {
        display: none;
    }

    .desktop {
        display: block;
    }
}

@media (min-width: 768px) {
    .mobile {
        display: block;
    }

    .desktop {
        display: none;
    }
}

.m-help__block-donate {
    max-width: 320px;
    width: 100%;
    margin-top: 39px;
}

fieldset.m-help-form__group {
    border: none;
    padding: 0;
    margin: 0;
}

.aboutpayment {
    font-size: 12px;
    font-weight: 400;
    color: #929292;
    margin-top: 14px;
}

@media (max-width: 600px) {
    .m-help__form .m-help-form {
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 35px;
        min-height: unset;
    }
}

@media (max-width: 767px) {
    .banner-mobile {
        top: 0;
    }
}

@media (min-width: 768px) {
    .info-worker-list--s1 .info-worker-list__item-link {
        padding: 10px 20px 11px;
    }

    .info-worker-list--s1 .info-worker-list__item-link--name {
        padding: 20px;
    }

    .info-worker-list--s1 .info-worker-list__item-value {
        font-size: 16px;
        margin-bottom: 0;
    }

    .info-worker-list--s1 .info-worker-list__item-communication {
        margin-bottom: 3px;
    }
}

.form-donate__state-item.is-active:before {
    content: "";
    position: absolute;
    top: 2px;
    left: 0;
    width: 11px;
    height: 6px;
    border-bottom: 2px solid #62a13b;
    border-left: 2px solid #62a13b;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.form-donate__state-item.is-active {
    position: relative;
    padding-left: 22px;
    color: #181818;
}

.form-donate__sum-label--text {
    height: 100%;
}

.employee-page-header--alt {
    display: flex;
    align-items: flex-start;
}

.employee-page-header--alt .info-list {
    width: 40%;
    padding: 0;
    flex-shrink: 0;
    margin: 0 0 0 20px;
    flex-direction: column;
}

.employee-page-header--alt .info-list__item {
    width: 100%;
    border-right: 0;
    padding: 22px 26px;
    border-bottom: 1px solid #dfe4e9;
    text-align: left;
}

.employee-page-header--alt .info-list__item .info-list__item-text--small {
    margin-bottom: 5px;
}

.employee-page-header--alt .info-list__item .info-list__item-link {
    padding: 0;
    text-align: left;
}

@media (max-width: 767px) {
    .employee-page-header--alt .info-list__item {
        padding: 13px 15px 13px;
    }
    .employee-page-header--alt {
        flex-direction: column;
        padding: 0 15px;
    }
    .employee-page-header--alt .info-list {
        width: 100%;
        margin: 20px 0 0 0;
    }
    .employee-page-header__img {
        text-align: center;
    }
}

.supporting--main--alt .main-media__item::before {
    background-color: #62a13b;
}

.supporting--main--alt .supporting__header::before {
    background-image: url(img/flag-icon-green.svg);
}

.main-nav__item--mb {
    display: none;
}

@media (max-width: 767px) {
    .main-nav__item--mb {
        display: flex;
    }
}

.page-main__text--alt {
    display: inline-block;
    padding: 0;
    margin: 10px auto;
}

.page-main__text--alt .page-main__link-arrow {
    display: inline-block;
    vertical-align: middle;
}

/*====================
    ROW Style #1
======================*/
.row-s1 {
    display: flex;
}

.col-right {
    width: 33%;
    flex-shrink: 0;
}

.col-left {
    width: 100%;
    padding-right: 60px;
}

.content-s1 {
    padding: 20px 0 40px;
}

.content-s1,
.content-s1 p {
    font-size: 18px;
    margin-top: 0;
    color: #000;
}

.users-block {
    list-style: none;
    padding: 0;
    margin: 0;
}

.user-block {
    margin-bottom: 15px;
    background-color: #fff;
    border-radius: 3px;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, .1);
    text-align: left;
}

.user-block:last-child {
    margin-bottom: 0;
}

.user-block__info {
    position: relative;
    display: block;
    padding: 12px 16px 10px;
    transition: all .2s;
}

.user-block__info--main {
    display: flex;
    padding: 16px;
    align-items: center;
}

.user-block__img {
    width: 70px;
    height: 70px;
    flex-shrink: 0;
    margin-right: 16px;
    border-radius: 50%;
    overflow: hidden;
}

.user-block__img img {
    max-width: 100%;
    max-height: 100%;
}

.user-block__name {
    display: block;
    margin-bottom: 2px;
    font-size: 18px;
    line-height: 18px;
    color: #000;
}

.user-block__post {
    display: block;
    font-size: 16px;
    line-height: 18px;
    color: #707070;
}

.user-block__info:not(:last-child) {
    border-bottom: 1px solid #dfe4e9;
}

.user-block__info > span:first-child {
    display: block;
    margin-bottom: 4px;
    font-size: 14px;
    color: #707070;
}

.user-block__info > span:last-child {
    display: block;
    font-size: 18px;
    font-weight: 700;
    color: #181818;
}

.user-block__info:hover {
    background: #f7f7f7;
}

.user-block__info:after {
    content: "";
    position: absolute;
    top: 48%;
    right: 21px;
    display: none;
    width: 7px;
    height: 7px;
    border-top: 1px solid #c1c1c1;
    border-right: 1px solid #c1c1c1;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 12;
}

.content-box {
    margin-top: 40px;
    padding: 20px;
    border-top: 8px solid #62a13b;
    border-radius: 3px;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, .1);
}

.content-box,
.content-box p {
    font-size: 16px;
}

.page-header__nav.main-nav {
    position: relative;
}

.header-switch-lang {
    max-width: 200px;
    position: absolute;
    bottom: -34px;
    right: 28px;
    z-index: 11;
}

@media (max-width: 767px) {
    .ml-sm-0 {
        margin-left: 0 !important;
    }
    .content-s1 {
        padding: 40px 0 40px;
    }
    .row-s1 {
        flex-direction: column;
    }
    .row-s1 [class^="col-"] {
        width: auto;
    }
    .row-s1 .col-right {
        margin-bottom: 30px;
        order: 1;
    }
    .row-s1 .col-left {
        order: 2;
        padding-right: 0;
    }
    .user-block__info {
        padding-right: 40px;
    }
    .user-block__info:after {
        display: block;
    }
    .user-block__img {
        width: 48px;
        height: 48px;
    }
    .user-block__name {
        font-size: 14px;
        margin-bottom: 2px;
    }
    .user-block__post {
        font-size: 12px;
    }
    .user-block__info > span:first-child {
        font-size: 12px;
        margin-bottom: 2px;
    }
    .user-block__info > span:last-child {
        font-size: 14px;
    }
}

.form__field.error input + label {
    color: #e32a32;
}

.employee-page-header__image-wrapper:not(.employee-page-header--alt) {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f3f3f3;
}

.done__text--alt {
    padding-bottom: 39px;
}

@media (min-width: 768px) {
    .done__text--alt {
        padding: 0 70px 39px;
    }
}

.done__text--alt p {
    padding-right: 0;
    padding-left: 0;
}

.done__text-important--alt .done__title {
    margin-bottom: 15px;
}

/*----- Gallery -----*/
.s-gallery {
    max-width: 840px;
}

.s-gallery__slider > .s-gallery__item:not(:first-child) {
    display: none !important;
}

.s-gallery__item {
    display: flex !important;
    justify-content: center;
    outline: none !important;
    background-color: #f1f1f1;
}

.s-gallery__sections {
    display: flex;
    margin-top: 58px;
}

.s-gallery__section {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 190px;
    height: 150px;
    margin-right: 20px;
    border: solid 2px #fbdf50;
    transition: all .3s;
}

.s-gallery__section:last-child {
    margin-right: 0;
}

.s-gallery__section span {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    color: #fff;
    padding: 10px;
    font-size: 18px;
    font-weight: 400;
    background-color: rgba(0, 0, 0, .5);
    text-align: center;
}

.s-gallery__section img {
    max-width: 100%;
    max-height: 100%;
}

.s-gallery__section:hover,
.s-gallery__section.active {
    color: #181818;
    border-color: #707070;
    opacity: .7;
}

.s-gallery__nav {
    display: none;
    align-items: center;
}

.active .s-gallery__nav {
    display: flex;
}

.s-gallery__slider-list {
    margin-bottom: 18px;
}

.section-gallery {
    padding-bottom: 78px;
}

.gallery-wrap--none + .help .help__title {
    margin-top: 0;
}

.gallery-wrap--none {
    display: none;
}

@media (max-width: 767px) {
    .section-gallery {
        display: none !important;
    }
    .gallery-wrap {
        display: block;
        padding-bottom: 50px !important;
    }
}

.done__map:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(256, 256, 256, 0.7);
    z-index: 22;
    transition: all .3s;
}

.done__map-desc {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    font-size: 25px;
    color: #000;
    display: block;
    z-index: 333;
    border-bottom: 1px dashed #000;
    transition: all .3s;
}

.done__map:hover:before,
.done__map:hover .done__map-desc {
    opacity: 0;
    visibility: hidden;
}

@media (max-width: 1024px) {
    .done__map:before,
    .done__map-desc {
        display: none;
    }
}

.subscribe-form .close-subctibe-form {
    position: absolute;
    right: 0;
    top: 3rem !important;
}

.subscribe-form {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 5000;
    background: rgba(0,0,0,.2);
    overflow: hidden;
    overflow-y: scroll;
}

.subscribe-form-item--social a {
    margin: 0 .1rem;
}

.subscribe-container .close {
    position: absolute;
    right: 12px;
    top: 12px !important;
    width: 24px;
    height: 24px;
    opacity: 0.8;
    cursor: pointer;
}

.subscribe-container .close:hover {
    opacity: 1;
}

.subscribe-container .close:before,.subscribe-container .close:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 24px;
    width: 2px;
    background-color: #fbdf50;
}

.subscribe-container .close:before {
    transform: rotate(45deg);
}

.subscribe-container .close:after {
    transform: rotate(-45deg);
}

.subscribe-container {
    width: 100%;
    height: auto;
    min-height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    position: relative;
}

.subscribe-form form, .subscribe-form-item {
    background: #fff;
    border-radius: .2rem;
}

.subscribe-form input[type="submit"],.subscribe-form button {
    width: 160px;
    font-weight: bold;
    padding: 14px 13px;
    color: #181818;
    font-size: 16px;
    line-height: 1.29;
    border: 0;
    background-color: #fbdf50;
    outline: 0;
    cursor: pointer;
    opacity: 1;
}

.subscribe-form input[type="submit"]:hover, .subscribe-form button:hover {
    background-color: #e4c200;
}

@media (min-width: 768px) {
    .subscribe-form input[type="submit"] {
        pointer-events: auto;
        transform: translateX(-23px);
    }
}

@media (min-width: 768px) {

    .subscribe-form input[type="submit"] {
        top: calc(50% - 24px);
        pointer-events: none;
        transition: all .3s;
    }
}

@media (max-width: 600px) {
    /*.subscribe-form form {*/
    /*    width: 500px !important;*/
    /*}*/
}

@media (max-width: 467px) {
    /*.subscribe-form form {*/
    /*    width: 320px !important;*/
    /*}*/
}

.subscribe-form * {
    pointer-events: all;
}

.subscribe-form form {
    padding: 1rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
    max-width: 320px;
    width: 320px;
    position: relative;
    font-family: "PT Sans", Arial, sans-serif;
    margin: 1rem;
    color: #000;
    box-shadow: 1px 3px 20px 0 rgba(0, 0, 0, .15);
    border: 1px solid rgba(0, 0, 0, .05);
}

.subscribe-form form .subscribe-form-item--btn-submit {
    margin-top: 1rem;
}

.subscribe-form form .subscribe-form-item--btn-submit button {
    background: #fbdf50;
    font-weight: normal;
}

.subscribe-form form .form__field {
    max-width: 250px;
    margin-right: 0;
}
.subscribe-form form .subscribe-text {
    padding: 0 .5rem;
    color: #707070;
}

.subscribe-form form  .column {
    flex-direction: column;
}

.subscribe-form-item {
    padding-left: 0;
    padding-right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.subscribe-form-item--img a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.subscribe-form-item--img img {
    width: 50%;
}

@media screen and (max-width: 992px) {
    .subscribe-container {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .subscribe-form form {
        margin: 0;
    }
}

.offers {
    font-family: "PT Sans", Arial, sans-serif;
    line-height: 1.25;
}

.offers .empty-result-filter {
    display: none;
    width: 100%;
    text-align: center;
    padding-top: 1rem;
}

.offers__grid {
    margin: 0 0 0 -30px;
}

.filter-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
}

.filter-container.grid-filter {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
}

.offers__filter {
    max-width: 316px;
    flex: 1 1 auto;
    cursor: pointer;
    display: inline-flex;
    width: auto;
    padding: 13px;
    padding-left: 6px;
    padding-right: 6px;
    text-align: center;
    margin: 0 auto;
    color: #707070;
    background-color: #f7f7f7;
    outline: 2px solid transparent;
    transition: .3s all;
    align-items: center;
    justify-content: center;
    position: relative;
    margin-right: 1px;
    flex-shrink: 0;
}

.filter-container.grid-filter .offers__filter {
    margin: 1px;
}

.offers__filter:hover,.offers__filter:focus {
    outline: 1px solid #707070;
    background: #fff;
}

.story-wrapper.hidden {
    display: none;
}

.offers__filter.active {
    font-weight: bold;
}

.offers__unit {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 33%;
    padding: 0 0 25px 30px;
    text-align: left;
    white-space: nowrap;

    /*overflow-wrap: break-word;
    wrap-option: anywhere;
    float-wrap: wrap;*/
}

.offers__unit.__active .arrow-down {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.offers__primary {
    position: relative;
    padding: 12px 50px 6px 6px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    text-decoration: none;
    /*border: 1px solid #dedede;*/
    -webkit-transition: 0.2s border-color, 0.2s -webkit-box-shadow;
    transition: 0.2s border-color, 0.2s -webkit-box-shadow;
    -o-transition: 0.2s border-color, 0.2s box-shadow;
    -moz-transition: 0.2s border-color, 0.2s box-shadow;
    transition: 0.2s border-color, 0.2s box-shadow;
    transition: 0.2s border-color, 0.2s box-shadow, 0.2s -webkit-box-shadow;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 6px;
    padding-right: 6px;
    -webkit-box-shadow: 1px 3px 20px 0 rgba(0, 0, 0, .1);
    box-shadow: 1px 3px 20px 0 rgba(0, 0, 0, .1);
    border-bottom: 6px solid transparent;
}

.icon-angle_down {
    fill: black;
    -webkit-transition: 0.2s fill;
    -o-transition: 0.2s fill;
    -moz-transition: 0.2s fill;
    transition: 0.2s fill;
}

.offers__primary:hover .icon-angle_down {
    fill: #0f9af3;
}

.offers__primary_active {
    border-color: transparent;
    -webkit-box-shadow: 1px 3px 20px 0 rgba(0, 0, 0, .1);
    box-shadow: 1px 3px 20px 0 rgba(0, 0, 0, .1);
    border-bottom: 6px solid #62a13b;
}

.offers__expand {
    position: absolute;
    width: 16px;
    height: 14px;
    top: 50%;
    margin-top: -7px;
    right: 20px;
    -webkit-transition: -webkit-transform 0.2s;
    transition: -webkit-transform 0.2s;
    -o-transition: -o-transform 0.2s;
    -moz-transition: transform 0.2s, -moz-transform 0.2s;
    transition: transform 0.2s;
    transition: transform 0.2s, -webkit-transform 0.2s, -moz-transform 0.2s, -o-transform 0.2s;
}

.offers__primary_active .offers__expand {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.offers__expand svg {
    stroke: transparent;
}

.offers__title,
.offers__face {
    display: inline-block;
    vertical-align: middle;
    color: #000;
}

.offers__face {
    position: relative;
    width: 50px;
    height: 50px;
    margin: 5px 10px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.offers__icon {
    fill: #4f451d;
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: -999px;
    bottom: -999px;
    left: -999px;
    right: -999px;
    margin: auto;
}

.offers__icon.icon-tax {
    width: 58%;
    height: 58%;
}

.offers__title {
    max-width: -webkit-calc(100% - 60px);
    max-width: -moz-calc(100% - 60px);
    max-width: calc(100% - 60px);
    white-space: normal;
    font-size: 18px;
    color: #707070;
}

.offers__secondary {
    display: none;
    text-align: left;
}

.offers__details .offers__secondary {
    display: block;
}

.offers__details {
    position: relative;
    display: none;
    margin: 0 0 26px 30px;
    padding: 1rem;
    margin-left: 30px;
    background: #fff;
    -webkit-box-shadow: 1px 3px 20px 0 rgba(0, 0, 0, .1);
    box-shadow: 1px 3px 20px 0 rgba(0, 0, 0, .1);
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border-top: 12px solid #62a13b;
}

.offers__list {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    padding: 1rem;
    padding-bottom: 0;
    padding-top: 0;
    display: flex;
    flex-wrap: wrap;
}

.offers__list .yt-video {
    width: 100%;
    height: 170px;
    margin: 0;
}

.offers__item {
    position: relative;
    display: inline-block;
    width: 100%;
    padding-left: 15px;
    margin-bottom: 18px;
}

.offer__item p {
    margin-top: .25rem;
    min-height: 40px;
}

.offers__ref {
    font-weight: 300;
    font-size: 14px;
    text-decoration: none;
    border-bottom: 1px solid #98d0f9;
    -webkit-transition: 0.2s border-color;
    -o-transition: 0.2s border-color;
    -moz-transition: 0.2s border-color;
    transition: 0.2s border-color;
}

.offers__list-item {
    padding: 0;
}

.offers__ref:hover {
    border-bottom-color: transparent;
}

svg.icon {
    width: 100%;
    height: 100%;
}

.event-list__item {

}

.event-list__item .reports-list__item-link {
    margin-top: 10px;
}

.event-list__item .reports-list__item-info {
    margin-left: 10px;
    font-size: 14px;
    margin-top: 10px;
}

.anonce-mp .reports-list__item-document-info {
    width: auto !important;
    margin-right: 15px;
}

.event__none {
    border: 0;
    width: 100%;
    padding: 1rem;
}

.event__none .reports-list__item-text {
    width: 100%;
    text-align: center;
}
.event__none .reports-list__item-document-info {
    width: 100%
}

.offer__item {
    width: 30%;
    position: relative;
    margin: 1rem .5rem;
    margin-bottom: 0;
}

.offers__list .volunteer-form {
    width: 100%;
}

.offers__list.done__text-wrapper .btn {
    color: #707070;
}

.offers__list.done__text-wrapper .btn:hover {
    color: #7e7e7e;
}

.offers__list-video {
    margin-left: 1rem;
}

.form__field .input__no-label {
    padding-top: 12px;
    padding-bottom: 12px;
}

.form__extend--error .form__field .error {
    border: 1px solid #e32a32;
}

.form__extend--error .form__field .error + label {
    color: #e32a32;
}

.m-about-business_help-page .m-business__item {
    display: block;
}

.in-duties--page-gr {
    padding-top: 60px;
    padding-bottom: 60px;
    margin-bottom: 24px;
}

.offers__list a {
    color: #589BF6;
}

.offers__list a:hover {
    color: #ee342e;
}


@media screen and (max-width: 1000px) {
    .offers {
    }

    .offers__grid {
        margin-left: -10px;
    }

    .offers__unit {
        width: 32%;
        padding-left: 16px;
    }

    .offers__grid {
        text-align: center;
    }

    .offers__details {
        margin-left: 10px;
    }

    .offers__details-col {
        margin-right: 10px;
    }
}

@media screen and (max-width: 1024px){
    .offers__filter {
        max-width: 32%;
    }
    .grid-filter .offers__filter {
        max-width: 100%;
    }
    .offers__list .yt-video {
        width: 100%;
        margin: 0;
        padding: 0;
    }
}

@media screen and (max-width: 860px) {
    .offers__unit {
        width: 49%;
    }
    .offer__item {
        width: 47%;
    }
    .offers__filter {
        font-size: 14px;
    }
}

@media (max-width: 1024px) and (min-width: 768px) {
    .offers__list .yt-video {
        padding: 0;
    }
}

@media screen and (max-width: 780px) {
    .offers__unit {
        width: 49%;
    }
}

@media screen and (max-width: 767px) {
    .offers__unit {
        width: 49%;
    }
    .offers {
        padding: 0 6px;
    }
    .event-list__item .reports-list__item-document-info {
        padding-left: 0;
        width: calc(100% - 110px);
    }
    .event-list__item .reports-list__item-link {
        width: auto;
    }
    .event-list__item .reports-list__item-text:before {
        content: unset;
    }

    .offers__face {
        width: 40px;
        height: 40px;
    }
    .offers__title {
        font-size: 16px;
    }
    .offers__primary {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .offers__filter {
        max-width: 100%;
        width: 100%;
        margin: 0.25rem 0;
        font-size: 16px;
    }
    .offers__list {
        padding-left: 0;
        padding-right: 0;
    }
}

@media screen and (max-width: 660px) {
    .offers__list {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
    .offers__list-video {
        margin: 0;
    }
    .offer__item {
        width: 100%;
    }
}

@media screen and (max-width: 575px) {
    .offers__face {
        width: 40px;
        height: 40px;
    }
    .offers__title {
        font-size: 16px;
    }
    .offers__primary {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .offers__unit {
        width: 80%;
    }
    .offers__filter {
        max-width: 100%;
        width: 100%;
        margin: 0.25rem 0;
    }
    .offers__list {
        padding-left: 0;
        padding-right: 0;
    }
}

@media screen and (max-width: 460px) {
    .offers__unit-header {
        font-size: 16px;
    }
}

@media screen and (max-width: 435px) {
    .offers__unit {
        width: 100%;
    }
}